@font-face {
  font-family: 'icomoon';
  src:
    url('/themes/custom/brightview/web/assets/media/fonts/icomoon/icomoon.woff?20240215') format('woff'),
    url('/themes/custom/brightview/web/assets/media/fonts/icomoon/icomoon.ttf?20240215') format('truetype'),
    url('/themes/custom/brightview/web/assets/media/fonts/icomoon/icomoon.svg?20240215#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'museo-sans';
  src: url('/themes/custom/brightview/web/assets/media/fonts/museosans/MuseoSans300.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'museo-sans';
  src: url('/themes/custom/brightview/web/assets/media/fonts/museosans/MuseoSans300Italic.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'museo-sans';
  src: url('/themes/custom/brightview/web/assets/media/fonts/museosans/MuseoSans500.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'museo-sans';
  src: url('/themes/custom/brightview/web/assets/media/fonts/museosans/MuseoSans500Italic.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'museo-sans';
  src: url('/themes/custom/brightview/web/assets/media/fonts/museosans/MuseoSans700.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'museo-sans';
  src: url('/themes/custom/brightview/web/assets/media/fonts/museosans/MuseoSans700Italic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'museo-sans';
  src: url('/themes/custom/brightview/web/assets/media/fonts/museosans/MuseoSans900Italic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
}
